# pspTime Struct Reference

`#include <sdk/rtc/psprtc.h>`

## Data Fields

u16 | year
u16 | month
u16 | day
u16 | hour
u16 | minutes
u16 | seconds
u32 | microseconds

## Field Documentation

u16 pspTime::day

u16 pspTime::hour

u32 pspTime::microseconds

u16 pspTime::minutes

u16 pspTime::month

u16 pspTime::seconds

u16 pspTime::year

The documentation for this struct was generated from the following file:

- sdk/rtc/psprtc.h